/* No comment provided by engineer. */
"Double click on a file to open it for editing." = "Dobbeltklikk på en fil for å åpne den for redigering.";

/* No comment provided by engineer. */
"Package for Submission" = "Pakk til innsending";

/* No comment provided by engineer. */
"Please translate the following files:" = "Vennligst oversett følgende filer:";

/* No comment provided by engineer. */
"Translator" = "Oversetter";

